tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lighttpd (with lua) build failure on 6.1

Looks like lighttpd with the lua option enabled doesn't build on 6.1:

--- mod_cml_la-mod_cml_lua.lo ---
mod_cml_lua.c:288:2: error: too few arguments to function 'lua_load'
/usr/pkgsrc/www/lighttpd/work/.buildlink/include/lua.h:261:16: note: declared 
*** [mod_cml_la-mod_cml_lua.lo] Error code 1

make: stopped in /usr/pkgsrc/www/lighttpd/work/lighttpd-1.4.32/src

Home | Main Index | Thread Index | Old Index